Name:		duuc
Version:	2.0
Release:	1
Copyright:	Andy Knuts & Benjamin Schrauwen (C) 1999
Packager:	Soenke J. Peters <peters+rpm@simprovement.com>
Group:		unsorted
Summary:	Dyns Unix Update Client
URL:		http://www.dyns.cx
Source: ftp://ftp.dyns.cx/pub/clients/linux/%{name}-%{version}.tgz
Patch:		%{name}-%{version}.diff
Buildroot:	/var/tmp/%{name}-%{version}

%description
duuc is a client to update dynamic DNS info on http://www.dyns.cx

%prep
%setup
%patch -p0
./configure
make

%install
install -d -m0755 $RPM_BUILD_ROOT/usr/local/bin/
install -d -m0755 $RPM_BUILD_ROOT/etc/
install -s -m0755 ./apps/* $RPM_BUILD_ROOT/usr/local/bin/
test -e $RPM_BUILD_ROOT/etc/duuc.rc || \
echo "username JOHNDOE
password SECRET
hostname MYPC
ipadres 127.0.0.1
" > $RPM_BUILD_ROOT/etc/duuc.rc

%clean
rm -rf $RPM_BUILD_ROOT
rm -rf %{builddir}

%files
%doc README INSTALL
%config /etc/duuc.rc
/usr/local/bin/duuc
/usr/local/bin/duuc-config

%changelog
* Wed Jun 14 2000 Soenke J. Peters <peters+rpm@simprovement.com>
- first RPM package for duuc 2.0